<level>
	<time>200000</time>
	<colors>1672</colors>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>Q</char>
		<color>2</color>
		<type>lock</type>
	</alias>
	<alias>
		<char>q</char>
		<color>2</color>
		<type>key</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich13.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich14.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich15.png</texture>
		<style>kirpich1316</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich16.png</texture>
		<style>kirpich1316</style>
	</alias>
	<playfield>
000000..QQQQQQQQQ
.000000..000000..
..000000..000000.
...000000..000000
...000000..000000
..000000..000000.
.000000..000000..
zxczcc..000000...
xvzxvx..000000...
.cvxzxv..000000..
..vxczxc..000000.
...vczxzx..000000
...vxqzxv..000000
	</playfield>
	<fill>
000000..000000000
.000000..000000..
..000000..111111.
...000000..111111
...000000..111111
..000000..111111.
.000000..111111..
000000..111111...
000000..111111...
.000000..111111..
..000000..111111.
...000000..111111
...000000..111111
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg1.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>